online armour-need help

Discussion in 'other firewalls' started by larryb52, Sep 7, 2008.

Thread Status:
Not open for further replies.
  1. larryb52

    larryb52 Registered Member

    Joined:
    Feb 16, 2006
    Posts:
    1,131
    just downloaded the vista version & it accepts the code but than says expired & wants me to buy a beta?, any help is appreciated...
     
  2. vijayind

    vijayind Registered Member

    Joined:
    Aug 9, 2008
    Posts:
    1,413
    Last edited: Sep 7, 2008
  3. larryb52

    larryb52 Registered Member

    Joined:
    Feb 16, 2006
    Posts:
    1,131
    sorry stuck it in the wrong forum, whoops...
     
  4. larryb52

    larryb52 Registered Member

    Joined:
    Feb 16, 2006
    Posts:
    1,131

    btw its still a beta since when do you have to buy a beta
     
  5. Dark Shadow

    Dark Shadow Registered Member

    Joined:
    Oct 11, 2007
    Posts:
    4,553
    Location:
    USA
    Hi larry, try uninstall clean any remains,then reinstall it.This happened to me once and a new reinstall is was corrected.
     
  6. larryb52

    larryb52 Registered Member

    Joined:
    Feb 16, 2006
    Posts:
    1,131
    I'll give it a try...
     
  7. Stem

    Stem Firewall Expert

    Joined:
    Oct 5, 2005
    Posts:
    4,948
    Location:
    UK
    Hi larryb52,

    If you have installed a trial before on the same OS/hardware then it may show as expired, or it may be a problem with the servers.

    I would recommend you make a post over at the OA forums, or make PM to one of the Admins there.


    - Stem
     
  8. Peter2150

    Peter2150 Global Moderator

    Joined:
    Sep 20, 2003
    Posts:
    20,008
    Remember a beta is to test and see if it runs on your machine. You can buy a license for the currently released build and the use it on the beta if you so chose.

    Otherwise the beta is a trial just as if you just downloaded the released build as a trial.

    Pete
     
  9. vijayind

    vijayind Registered Member

    Joined:
    Aug 9, 2008
    Posts:
    1,413
    You have to buy a OA 2.x license key. You can use the same key with OA 3.x beta also.
    The OA beta key is valid for 30-day only. After that you have to purchase a OA 2.x key and use it.

    Please see here for details:
    http://support.tallemu.com/vbforum/showthread.php?t=4722)
     
Loading...
Thread Status:
Not open for further replies.
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.